body {font-family: Verdana, Sant-serif; color:#000000;}
a, a:visited {color:#646464; text-decoration:none;}
a:hover { color: #CC0000; }

.table_header{
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px 0px 3px 3px;
	color: #cc0000;
}
.table{
	padding: 2px 0px 2px 5px;
}
.line{
	border-top: 1px solid #999999;
	margin-top: 5px;
	margin-bottom: 5px;
}

.error { color: #CC0000; }